var pairs =
{
"editing":{"resubmitting":1}
,"resubmitting":{"documents":1}
,"documents":{"edit":1,"page":1}
,"edit":{"document":1,"resubmit":1}
,"document":{"resubmit":1,"search":1,"name":1,"detail":1,"actions":1,"update":1,"page":1}
,"resubmit":{"edit":1,"document":1,"click":1}
,"search":{"results":1}
,"results":{"documents":1}
,"page":{"find":1,"click":1}
,"find":{"docum":1}
,"docum":{"ent":1}
,"ent":{"want":1}
,"want":{"edit":1}
,"click":{"document":1,"edit":1,"resubmit":1}
,"name":{"document":1}
,"detail":{"page":1}
,"actions":{"icon":1}
,"icon":{"click":1}
,"update":{"fields":1}
,"fields":{"edit":1}
}
;Search.control.loadWordPairs(pairs);
